IF NOT EXISTS(SELECT * FROM SYS.COLUMNS WHERE NAME = 'IND_TOTAL' AND OBJECT_ID = OBJECT_ID('EST_NF_SAI_IT'))
begin
ALTER TABLE dbo.EST_NF_SAI_IT ADD
	IND_TOTAL int NULL
ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
	DF_EST_NF_SAI_IT_IND_TOTAL DEFAULT 1 FOR IND_TOTAL
end